*{
    box-sizing: border-box;
}
/* border-box hace que todo se comporte como cajas y te añada un margen en cada parte. 
    No hac falta que añada padding a ninguna etqueta*/
body {
    background-color: rgb(106, 158, 169);
}
#padre{
    width: 100%;
    height: 250px;
    display: flex;
    background-color: rgb(4, 107, 151);
    padding: 10px;
    flex-wrap: nowrap;
    justify-content: space-around;
}
#hijos1{
    width: 20%;
    height: 230px;
    background-color: rgb(208, 208, 124);

}
#hijos2{
    width: 80%;
    height: 230px;
    background-color: rgb(208, 135, 124);
    margin-left: 10px;
    padding: 10px;
}
#nieto{
    width: 100%;
    height: 210px;
    background-color: rgb(194, 124, 208);
}

